{
  "base_negative": "low quality, worst quality, bad anatomy, bad hands, blurry",
  "base_positive": "masterpiece, best quality, comic style, anime, crisp lines, vibrant colors, glossy, finished art",
  "cfg": 5,
  "checkpoint_name": "maturacomix_arcadia.safetensors",
  "checkpoint_path": "Illustrious/maturacomix_arcadia.safetensors",
  "sampler_name": "dpmpp_3m_sde_dynamic_eta",
  "scheduler": "karras",
  "steps": 30,
  "vae": "integrated"
}